
.sctip { 
    background-image: url('/imgs/tips.png');
	background-repeat:repeat-x;
	width:40px;
	height:22px;
	display:inline-block;	
	cursor: default;
}

.tip_P1  { background-position: 0 0px; }
.tip_pX  { background-position: 0 -22px; }
.tip_p2  { background-position: 0 -44px; }
.tip_p1X { background-position: 0 -66px; }
.tip_pX1 { background-position: 0 -88px; }
.tip_p12 { background-position: 0 -110px; }
.tip_p21 { background-position: 0 -132px; }
.tip_p2X { background-position: 0 -154px; }
.tip_pX2 { background-position: 0 -176px; }
.tip_r1  { background-position: 0 -198px; }
.tip_rX  { background-position: 0 -220px; }
.tip_r2  { background-position: 0 -242px; }
.tip_r1X1 { background-position: 0 -264px; }
.tip_r1XX { background-position: 0 -286px; }
.tip_rX11 { background-position: 0 -308px; }
.tip_rX1X { background-position: 0 -330px; }
.tip_r2X2 { background-position: 0 -352px; }
.tip_r2XX { background-position: 0 -374px; }
.tip_rX22 { background-position: 0 -396px; }
.tip_rX2X { background-position: 0 -418px; }
.tip_r121 { background-position: 0 -440px; }
.tip_r122 { background-position: 0 -462px; }
.tip_r212 { background-position: 0 -484px; }
.tip_r211 { background-position: 0 -506px; }
.tip_w1   { background-position: 0 -528px; }
.tip_wX   { background-position: 0 -550px; }
.tip_w2   { background-position: 0 -572px; }
.tip_w1X  { background-position: 0 -594px; }
.tip_wX1  { background-position: 0 -616px; }
.tip_w2X  { background-position: 0 -638px; }
.tip_wX2  { background-position: 0 -660px; }
.tip_w12  { background-position: 0 -682px; }
.tip_w21  { background-position: 0 -704px; }
.tip_emp  { background-position: 0 -726px; }


.number { 
    background-image: url('/imgs/num9_13.png');
	background-repeat:repeat-x;
	width:9px;
	height:13px;
	display:inline-block;	
	cursor: default;
}

.num_0 { background-position: 0 0px; }
.num_1 { background-position: 0 -13px; }
.num_2 { background-position: 0 -26px; }
.num_3 { background-position: 0 -39px; }
.num_4 { background-position: 0 -52px; }
.num_5 { background-position: 0 -65px; }
.num_6 { background-position: 0 -78px; }
.num_7 { background-position: 0 -91px; }
.num_8 { background-position: 0 -104px;}
.num_9 { background-position: 0 -117px; }
.num_E { background-position: 0 -130px; }


.scflag1 { 
    background-image: url('/imgs/soc_flag.png');
	background-repeat:repeat-x;
	width:22px;
	height:15px;
	display:inline-block;	
	cursor: default;
}

.f2215_ACP { background-position: 0 0px; }
.f2215_ALB { background-position: 0 -15px; }
.f2215_ALI { background-position: 0 -30px; }
.f2215_ACL { background-position: 0 -45px; }
.f2215_AMC { background-position: 0 -60px; }
.f2215_AFR { background-position: 0 -75px; }
.f2215_ARG { background-position: 0 -90px; }
.f2215_ARM { background-position: 0 -105px; }
.f2215_AUS { background-position: 0 -120px; }
.f2215_AUT { background-position: 0 -135px; }
.f2215_AZE { background-position: 0 -150px; }
.f2215_BEL { background-position: 0 -165px; }
.f2215_BIH { background-position: 0 -180px; }
.f2215_BLR { background-position: 0 -195px; }
.f2215_BRA { background-position: 0 -210px; }
.f2215_BUL { background-position: 0 -225px; }
.f2215_CAN { background-position: 0 -240px; }
.f2215_CHI { background-position: 0 -255px; }
.f2215_CHL { background-position: 0 -270px; }
.f2215_CHN { background-position: 0 -285px; }
.f2215_COL { background-position: 0 -300px; }
.f2215_CRO { background-position: 0 -315px; }
.f2215_CYP { background-position: 0 -330px; }
.f2215_CZE { background-position: 0 -345px; }
.f2215_DEN { background-position: 0 -360px; }
.f2215_ENG { background-position: 0 -375px; }
.f2215_ESP { background-position: 0 -390px; }
.f2215_EST { background-position: 0 -405px; }
.f2215_EUL { background-position: 0 -420px; }
.f2215_FIF { background-position: 0 -435px; }
.f2215_FIN { background-position: 0 -450px; }
.f2215_FRA { background-position: 0 -465px; }
.f2215_FRE { background-position: 0 -480px; }
.f2215_FYR { background-position: 0 -495px; }
.f2215_GEO { background-position: 0 -510px; }
.f2215_GER { background-position: 0 -525px; }
.f2215_GRE { background-position: 0 -540px; }
.f2215_HUN { background-position: 0 -555px; }
.f2215_INA { background-position: 0 -570px; }
.f2215_IND { background-position: 0 -585px; }
.f2215_IRL { background-position: 0 -600px; }
.f2215_ICL { background-position: 0 -615px; }
.f2215_ITA { background-position: 0 -630px; }   
.f2215_JPN { background-position: 0 -645px; }   
.f2215_KAZ { background-position: 0 -660px; }    
.f2215_KOR { background-position: 0 -675px; }    
.f2215_LAT { background-position: 0 -690px; }    
.f2215_LTU { background-position: 0 -705px; }    
.f2215_LMU { background-position: 0 -720px; }    
.f2215_MAS { background-position: 0 -735px; }    
.f2215_MDA { background-position: 0 -750px; }    
.f2215_MEX { background-position: 0 -765px; }    
.f2215_MNE { background-position: 0 -780px; }    
.f2215_NAL { background-position: 0 -795px; }    
.f2215_NED { background-position: 0 -810px; }    
.f2215_NOR { background-position: 0 -825px; }    
.f2215_NZL { background-position: 0 -840px; }    
.f2215_PAR { background-position: 0 -855px; }    
.f2215_PER { background-position: 0 -870px; }    
.f2215_POL { background-position: 0 -885px; }    
.f2215_POR { background-position: 0 -900px; }    
.f2215_ROU { background-position: 0 -915px; }    
.f2215_RSA { background-position: 0 -930px; }    
.f2215_RUS { background-position: 0 -945px; }    
.f2215_SCO { background-position: 0 -960px; }    
.f2215_SIN { background-position: 0 -975px; }    
.f2215_SLO { background-position: 0 -990px; }    
.f2215_SRB { background-position: 0 -1005px; }   
.f2215_SUI { background-position: 0 -1020px; }   
.f2215_SVK { background-position: 0 -1035px; }   
.f2215_SWE { background-position: 0 -1050px; }   
.f2215_THA { background-position: 0 -1065px; }   
.f2215_TUR { background-position: 0 -1080px; }   
.f2215_UBL { background-position: 0 -1095px; }   
.f2215_UEF { background-position: 0 -1110px; }   
.f2215_UKR { background-position: 0 -1125px; }   
.f2215_URU { background-position: 0 -1140px; }   
.f2215_USA { background-position: 0 -1155px; }   
.f2215_UZB { background-position: 0 -1170px; }   
.f2215_W14 { background-position: 0 -1185px; }   
.f2215_ISR { background-position: 0 -1200px; }   
.f2215_PRY { background-position: 0 -1215px; }    
.f2215_IRI { background-position: 0 -1230px; }    
.f2215_C14 { background-position: 0 -1245px; }    
.f2215_SZC { background-position: 0 -1260px; }    
.f2215_ALG { background-position: 0 -1275px; }   
.f2215_CMR { background-position: 0 -1290px; }   
.f2215_ECU { background-position: 0 -1305px; }    
.f2215_GHA { background-position: 0 -1320px; }    
.f2215_HON { background-position: 0 -1335px; }    
.f2215_NIG { background-position: 0 -1350px; }    
.f2215_CIV { background-position: 0 -1365px; }    
.f2215_CRC { background-position: 0 -1380px; }    
.f2215_COA { background-position: 0 -1395px; }    


.scflag2 { 
    background-image: url('/imgs/soc_flag.png');
	background-repeat:repeat-x;
	width:22px;
	height:15px;
	display:inline-block;	
	cursor: default;
}

.f2215_ACP { background-position: 0 0px; }
.f2215_ALB { background-position: 0 -15px; }
.f2215_ALI { background-position: 0 -30px; }
.f2215_ACL { background-position: 0 -45px; }
.f2215_AMC { background-position: 0 -60px; }
.f2215_AFR { background-position: 0 -75px; }
.f2215_ARG { background-position: 0 -90px; }
.f2215_ARM { background-position: 0 -105px; }
.f2215_AUS { background-position: 0 -120px; }
.f2215_AUT { background-position: 0 -135px; }
.f2215_AZE { background-position: 0 -150px; }
.f2215_BEL { background-position: 0 -165px; }
.f2215_BIH { background-position: 0 -180px; }
.f2215_BLR { background-position: 0 -195px; }
.f2215_BRA { background-position: 0 -210px; }
.f2215_BUL { background-position: 0 -225px; }
.f2215_CAN { background-position: 0 -240px; }
.f2215_CHI { background-position: 0 -255px; }
.f2215_CHL { background-position: 0 -270px; }
.f2215_CHN { background-position: 0 -285px; }
.f2215_COL { background-position: 0 -300px; }
.f2215_CRO { background-position: 0 -315px; }
.f2215_CYP { background-position: 0 -330px; }
.f2215_CZE { background-position: 0 -345px; }
.f2215_DEN { background-position: 0 -360px; }
.f2215_ENG { background-position: 0 -375px; }
.f2215_ESP { background-position: 0 -390px; }
.f2215_EST { background-position: 0 -405px; }
.f2215_EUL { background-position: 0 -420px; }
.f2215_FIF { background-position: 0 -435px; }
.f2215_FIN { background-position: 0 -450px; }
.f2215_FRA { background-position: 0 -465px; }
.f2215_FRE { background-position: 0 -480px; }
.f2215_FYR { background-position: 0 -495px; }
.f2215_GEO { background-position: 0 -510px; }
.f2215_GER { background-position: 0 -525px; }
.f2215_GRE { background-position: 0 -540px; }
.f2215_HUN { background-position: 0 -555px; }
.f2215_INA { background-position: 0 -570px; }
.f2215_IND { background-position: 0 -585px; }
.f2215_IRL { background-position: 0 -600px; }
.f2215_ICL { background-position: 0 -615px; }
.f2215_ITA { background-position: 0 -630px; }   
.f2215_JPN { background-position: 0 -645px; }   
.f2215_KAZ { background-position: 0 -660px; }    
.f2215_KOR { background-position: 0 -675px; }    
.f2215_LAT { background-position: 0 -690px; }    
.f2215_LTU { background-position: 0 -705px; }    
.f2215_LMU { background-position: 0 -720px; }    
.f2215_MAS { background-position: 0 -735px; }    
.f2215_MDA { background-position: 0 -750px; }    
.f2215_MEX { background-position: 0 -765px; }    
.f2215_MNE { background-position: 0 -780px; }    
.f2215_NAL { background-position: 0 -795px; }    
.f2215_NED { background-position: 0 -810px; }    
.f2215_NOR { background-position: 0 -825px; }    
.f2215_NZL { background-position: 0 -840px; }    
.f2215_PAR { background-position: 0 -855px; }    
.f2215_PER { background-position: 0 -870px; }    
.f2215_POL { background-position: 0 -885px; }    
.f2215_POR { background-position: 0 -900px; }    
.f2215_ROU { background-position: 0 -915px; }    
.f2215_RSA { background-position: 0 -930px; }    
.f2215_RUS { background-position: 0 -945px; }    
.f2215_SCO { background-position: 0 -960px; }    
.f2215_SIN { background-position: 0 -975px; }    
.f2215_SLO { background-position: 0 -990px; }    
.f2215_SRB { background-position: 0 -1005px; }   
.f2215_SUI { background-position: 0 -1020px; }   
.f2215_SVK { background-position: 0 -1035px; }   
.f2215_SWE { background-position: 0 -1050px; }   
.f2215_THA { background-position: 0 -1065px; }   
.f2215_TUR { background-position: 0 -1080px; }   
.f2215_UBL { background-position: 0 -1095px; }   
.f2215_UEF { background-position: 0 -1110px; }   
.f2215_UKR { background-position: 0 -1125px; }   
.f2215_URU { background-position: 0 -1140px; }   
.f2215_USA { background-position: 0 -1155px; }   
.f2215_UZB { background-position: 0 -1170px; }   
.f2215_W14 { background-position: 0 -1185px; }   
.f2215_ISR { background-position: 0 -1200px; }   
.f2215_PRY { background-position: 0 -1215px; }    
.f2215_IRI { background-position: 0 -1230px; }    
.f2215_C14 { background-position: 0 -1245px; }    
.f2215_SZC { background-position: 0 -1260px; }    
.f2215_ALG { background-position: 0 -1275px; }   
.f2215_CMR { background-position: 0 -1290px; }   
.f2215_ECU { background-position: 0 -1305px; }    
.f2215_GHA { background-position: 0 -1320px; }    
.f2215_HON { background-position: 0 -1335px; }    
.f2215_NIG { background-position: 0 -1350px; }    
.f2215_CIV { background-position: 0 -1365px; }    
.f2215_CRC { background-position: 0 -1380px; }    
.f2215_COA { background-position: 0 -1395px; }    



nav.navbar.navbar-default{
  margin-bottom:0px;
}

#psr-day-links a
{
	color: #0066cc; 
}

#psr-day-links a:hover {
	color: #CF2C6E; 
}


#tipDiv {
  background: #aecaae;	

}

.btn-primary a
{
  color:white;
}

    @media only screen and (min-width : 300px) {
      .predtable{
         margin-left:70px;
         padding-left:30px;
      }        
      #mobUserHint { display: inline-block; }      
    }

    @media only screen and (min-width : 320px) {
      .predtable{
         margin-left:70px;
         padding-left:20px;
      }  
      #mobUserHint { display: inline-block; }      
    }

    
    @media only screen and (min-width : 480px) {
      .predtable{
         margin-left:30px;
         padding-left:25px;
      }        
      #mobUserHint { display: inline-block; }
    }
    
    @media only screen and (min-width : 600px) {
      .predtable{
         margin-left:20px;
         padding-left:0px;
      }        
      #mobUserHint { display: inline-block; }
    }
    
    @media only screen and (min-width : 768px) {
      .predtable{
         margin-left:0px;
         padding-left:0px;
      }        
     #mobUserHint { display: none; }
    }

    @media only screen and (min-width : 992px) {
      .predtable{
         margin-left:0px;
         padding-left:14px;
      }    
      #mobUserHint { display: none; }
    }

    @media only screen and (min-width : 1200px) {
      .predtable{
         margin-left:60px
      }  
      #mobUserHint { display: none; }
    }
    

.list-group-horizontal .list-group-item {
    display: inline-block;
}

.list-group-horizontal .list-group-item {
	margin-bottom: 0;
	margin-left:-4px;
	margin-right: 0;
}
.list-group-horizontal .list-group-item:first-child {
	border-top-right-radius:0;
	border-bottom-left-radius:4px;
}
.list-group-horizontal .list-group-item:last-child {
	border-top-right-radius:4px;
	border-bottom-left-radius:0;
}


@media (min-width:992px) {
  .product h2{
    margin-top:0;
  }
}

.reviewer-name{
  margin-right:10px;
}

.site-footer{
  padding:20px 0;
  text-align:center;
}

@media (min-width:768px) {
  .site-footer h5{
    text-align:left;
  }
}

.site-footer h5{
  color:inherit;
  font-size:16px;
}

.site-footer .social-icons a:hover{
  opacity:1;
}

.site-footer .social-icons a{
  display:inline-block;
  width:32px;
  border:none;
  font-size:20px;
  border-radius:50%;
  margin:4px;
  color:#fff;
  text-align:center;
  background-color:#798FA5;
  height:32px;
  opacity:0.8;
  line-height:32px;
}

@media (min-width:768px) {
  .site-footer .social-icons{
    text-align:right;
  }
}



.btn.write-review{
  float:right;
  margin-top:-6px;
}

h1{
  font-size:1.9em;
}

h2{
  font-size:1.8em;
}

.breadcrumb{
  text-align:center;
  background-color:transparent;
  border-bottom:1px solid #eee;
  padding-top:12px;
  padding-bottom:12px;
  margin-bottom:40px;
}

body {
	background: #DDEEDD !important;
}	

.navbar, .navbar-default, .navbar-fixed-top, .navbar-header
{
	background: #AECAAE !important;
}


.navbar-fixed-top {
	background: #AECAAE !important;
}

.navbar-header
{
	background: #AECAAE !important;	
}


.text-danger{
	color: #CF2C6E
}

#buttons li {
	text-align: center;
	background-color: #CCDDCC;
	max-height: 115px;
}

#buttons li:hover {
	color: #CF2C6E; 
	background-color:#ffffcc; 
}

#buttons li a {
	color: #0066cc; 
}
	
.prs-column-fixed { float:right;width:160px;overflow:hidden; background:orange; }

.prs-column-scrollable {
	overflow-x: auto;

}

/* ----------------- Navbar Colors -----------------*/
.navbar
{
  background-color: #aecaae !important;
}
.navbar-fixed-top
{
 background-color: #aecaae !important;

}
.navbar-default {
  background-color: #aecaae !important;
}
.navbar-default .navbar-brand {
	color: #003060;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #cf2c6e;
}

.navbar-default .navbar-text {
  color: #003060;
}

.navbar-default .navbar-nav > li > a {
  color: #003060;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #cf2c6e;
  background-color: #ffffcc;  
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #cf2c6e;
  background-color: #ffffcc;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #cf2c6e;
  background-color: #ffffcc;
}

.navbar-default .navbar-toggle {
	border-color: #003060;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ffffcc;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #003060;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #003060;
}
.navbar-default .navbar-link {
  color: #003060;
}
.navbar-default .navbar-link:hover {
  color: #cf2c6e;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #003060;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #cf2c6e;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #cf2c6e;
    background-color: #ffffcc;
  }
}



TD.f31 {margin-top:0;margin-bottom:0; Text-align: right; font-family: Lucida Console, Courier New, monospace; font-weight: bold; font-size: 9pt; color:#000000}
TD.f32 {margin-top:0;margin-bottom:0; Text-align: right; font-family: Lucida Console, Courier New, monospace; font-weight: bold; font-size: 9pt; color:#000000}

td {font-family: arial; font-size:11px; color:#000000}
.im {border: 1px solid gray; width: 18; height: 13; float: left; margin-left: 1px;}
.cf {border: 0px solid gray; width: 40; height: 40;}  
.mn {border: 0px solid gray; width: 43; height: 43;}
.lk {border: 0px solid gray;}
.sm {border: 0px solid gray; width: 28; height: 28; float: left; margin-left: 1px;}

TD.ao10 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#293240; BackGround-color:#EBF4F7}  
TD.ao20 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#293240; BackGround-color:#EBF4F7}  
TD.ao30 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#293240; BackGround-color:#D7E9EF}  
TD.ao40 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#293240; BackGround-color:#C9E2EA}  
TD.ao50 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#293240; BackGround-color:#A8D0DD}  
TD.ao55 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#293240; BackGround-color:#85BDCF}  
TD.ao60 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#293240; BackGround-color:#85BDCF}  
TD.al10 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#EBF4F7} 
TD.al20 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#EBF4F7} 
TD.al30 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#D7E9EF} 
TD.al40 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#C9E2EA} 
TD.al50 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#A8D0DD} 
TD.al55 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#85BDCF} 
TD.al60 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#85BDCF} 
TD.ar10 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#EBF4F7}
TD.ar20 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#EBF4F7}
TD.ar30 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#D7E9EF}
TD.ar40 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#C9E2EA}
TD.ar50 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#A8D0DD}
TD.ar55 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#85BDCF}
TD.ar60 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#85BDCF}

TD.po25 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#000000; BackGround-color:#F4F4E3}
TD.po30 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#000000; BackGround-color:#E7E7C2}
TD.po35 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#000000; BackGround-color:#E7E7C2}
TD.po45 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#000000; BackGround-color:#C2E7C2}
TD.po55 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#000000; BackGround-color:#A1DAA1}
TD.po65 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#000000; BackGround-color:#A1DAA1}
TD.po75 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#000000; BackGround-color:#73C873}
TD.pl25 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#F4F4E3}
TD.pl30 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#E7E7C2}
TD.pl35 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#E7E7C2}
TD.pl45 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#C2E7C2}
TD.pl55 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#A1DAA1}
TD.pl65 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#A1DAA1}
TD.pl75 {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#73C873}
TD.pr24 {Text-align: center; font-family: arial; font-weight: bold; font-size: 8pt ; color:#116600; BackGround-color:#ffffcc}
TD.pr25 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#F4F4E3}
TD.pr30 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#E7E7C2}
TD.pr35 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#E7E7C2}
TD.pr45 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#C2E7C2}
TD.pr55 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#A1DAA1}
TD.pr65 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#A1DAA1}
TD.pr75 {Text-align: center; font-family: arial; font-weight: bold; font-size: 10pt ; color:#000000; BackGround-color:#73C873}

TD.pli25 {Text-align: center; font-family: arial; font-weight: normal; font-size: 1pt ; color:#F4F4E3; BackGround-color:#F4F4E3}
TD.pli30 {Text-align: center; font-family: arial; font-weight: normal; font-size: 1pt ; color:#E7E7C2; BackGround-color:#E7E7C2}
TD.pli35 {Text-align: center; font-family: arial; font-weight: normal; font-size: 1pt ; color:#E7E7C2; BackGround-color:#E7E7C2}
TD.pli45 {Text-align: center; font-family: arial; font-weight: normal; font-size: 1pt ; color:#C2E7C2; BackGround-color:#C2E7C2}
TD.pli55 {Text-align: center; font-family: arial; font-weight: normal; font-size: 1pt ; color:#A1DAA1; BackGround-color:#A1DAA1}
TD.pli65 {Text-align: center; font-family: arial; font-weight: normal; font-size: 1pt ; color:#A1DAA1; BackGround-color:#A1DAA1}
TD.pli75 {Text-align: center; font-family: arial; font-weight: normal; font-size: 1pt ; color:#73C873; BackGround-color:#73C873}


TD.BL {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt ; color:#28295E; BackGround-color:#f98d7f}
TD.LL {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt ; color:#28295E; BackGround-color:#fdcac3}
TD.DD {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt ; color:#28295E; BackGround-color:#FBF951}
TD.LW {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt ; color:#28295E; BackGround-color:#E4FBD3}
TD.SW {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt ; color:#28295E; BackGround-color:#8DF371}

TD.BL2 {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 5pt ; color:#28295E; BackGround-color:#f98d7f}
TD.LL2 {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 5pt ; color:#28295E; BackGround-color:#fdcac3}
TD.DD2 {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 5pt ; color:#28295E; BackGround-color:#FBF951}
TD.LW2 {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 5pt ; color:#28295E; BackGround-color:#E4FBD3}
TD.SW2 {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 5pt ; color:#28295E; BackGround-color:#8DF371}
TD.R2 {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8Pt; color:#21236B;  BackGround-color:#FFFFff}
TD.R5 {Text-align: left; vertical-align: top;  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 8pt; color:#6A0000; BackGround-color:#DDEEDD}

TD.FC2 {Text-align: center; font-family:  font-weight: bold; font-size: 10pt; color:#21236B;  BackGround-color:#FFFFff}
TD.FC1 {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 110%; font-weight: bold; font-size: 10pt; color:#21236B;  BackGround-color:#e8e8e8}
TD.FC3 {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 110%; font-weight: bold; font-size: 10pt; color:#21236B;  BackGround-color:#D9F19E}
TD.FC4 {Text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 110%; font-weight: bold; font-size: 7pt; color:#21236B;  BackGround-color:#D9F19E}
TD.Fb2 {Text-align: center; font-family: arial;  font-weight: bold; font-size: 9pt; color:#000000;  }
TD.Fb1 {Text-align: center; font-family: arial;  font-weight: bold; font-size: 9pt; color:#000000;  }

TD.Fai2 {Text-align: center; font-family: arial;  font-weight: normal; font-size: 1pt; }
TD.Fai1 {Text-align: center; font-family: arial;  font-weight: normal; font-size: 1pt; }

/*
TD.TT2 {Text-align: center; font-family: sans-serif;  font-weight: bold; font-size: 6pt; color:#000000;  BackGround-color:#CCDDCC}
TD.TT3 {Text-align: center; font-family: sans-serif;  font-weight: bold; font-size: 8pt; color:#000000;  BackGround-color:#CCDDCC}
TD.TT1 {Text-align: center; font-family: sans-serif;  font-weight: bold; font-size: 8pt; color:#006600; BackGround-color:#CCDDCC; text-decoration: none }
TD.TT4 {Text-align: center; font-family: sans-serif;  font-weight: bold; font-size: 7pt; color:#000000;  BackGround-color:#CCDDCC}
TD.TT5 {Text-align: center; font-family: sans-serif;  font-weight: bold; font-size: 9pt; color:#000000;  BackGround-color:#CCDDCC}
*/

TD.FF1 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#000000;  }
TD.FF2 {Text-align: center; font-family: arial; font-weight: bold; font-size: 9pt ; color:#000000;  }


TD.f1l {Text-align: center; font-family: arial; font-weight: normal; font-size: 8pt ; color:#000000;   }
TD.f1r {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#0000FF;   }
TD.f2l {Text-align: center; font-family: arial; font-weight: normal; font-size: 8pt ; color:#000000;   }
TD.f2r {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#0000FF;   }

TD.Fa2 {Text-align: center; font-family: arial;  font-weight: bold; font-size: 10pt; color:#1D4903;    }
TD.Fa1 {Text-align: center; font-family: arial;  font-weight: bold; font-size: 10pt; color:#1D4903;    }

TD.po55w {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#A1DAA1}

TD.f11w {Text-align: center; font-family: arial; font-weight: normal; font-size: 8pt ; color:#000000;  }
TD.f21w {Text-align: center; font-family: arial; font-weight: normal; font-size: 8pt ; color:#000000;  }

TD.f11 {text-align:center}
TD.f21 {text-align:center}

TD.po45w {Text-align: center; font-family: arial; font-weight: normal; font-size: 9pt ; color:#6A6A6A; BackGround-color:#C2E7C2}

TD.Fa3 {Text-align: center; font-family: arial;  font-weight: bold; text-decoration:none; font-size: 10pt; color:#1D4903;  BackGround-color:#FFFFff}




table.dataTable tbody th, table.dataTable tbody td
{
  padding: 0px 0px;
}

.dataTables_wrapper .dataTables_filter
{
  text-align:left;
}

.dataTables_wrapper .dataTables_paginate .paginate_button
{
  color:black !important;
	background-color:#CDDCC; !important;
	border-color:#2fa4e7;
  margin-left:8px;
  margin-top:8px;
}

/*linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);*/

.dataTables_wrapper .dataTables_paginate a.paginate_button:hover
{
	color: #CF2C6E; 
	background-color:#ffffcc; 

}

.paging_full_numbers a.paginate_active {
    color: #fff !important;
    background-color:#AABBAA !important;    
}


.dataTables_wrapper .dataTables_paginate .paginate_button.current
{
  color:#ffffcc !important;
	background-color:#AABBAA !important;
  background:none;
	border-color:#2fa4e7
}


.paging_full_numbers a.paginate_button.first{
	background-color:#CDDCC;
}

.paging_full_numbers a.paginate_button.last{
	background-color:#CDDCC;
}

.paging_full_numbers a.paginate_button.next{
	background-color:#CDDCC;
}

.paging_full_numbers a.paginate_button.previous{
background-color:#CDDCC;
}



#tblPredictions_length select 
{
  height:32px;
  width:60px;
  text-align:center; 
}






.icon-list li {
  padding: 0 0 5px 20px;
  display: block;
  position: relative;
}
.icon-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top:3px;
  font-size:80%
}
.chevron-right li:before {
 content: '\e080';
}

.checkmark li:before {
 content: '\e067';
}

.arrow-right li:before {
 content: '\e092';
}







.nav > li.active{
    color: #000;
   background: #d65c14;
 }
.nav > li.active > a, 
.nav > li.active > a:hover, 
.nav > li.active > a:focus {
      color: #000;
      background: #d65c14;
 }
 
 
 
 
 
table.dataTable.compact tbody td
{
      height: 10px;
      min-height:10px;
      max-height:10px;
}



th.tt1 {Text-align: center; font-family: sans-serif;  font-weight: bold; font-size: 8pt; color:#006600; BackGround-color:#CCDDCC; text-decoration: none }
th.tt2 {Text-align: center; font-family: sans-serif;  font-weight: bold; font-size: 6pt; color:#000000;  BackGround-color:#CCDDCC}
th.tt3 {Text-align: center; font-family: sans-serif;  font-weight: bold; font-size: 8pt; color:#000000;  BackGround-color:#CCDDCC}
th.tt4 {Text-align: center; font-family: sans-serif;  font-weight: bold; font-size: 7pt; color:#000000;  BackGround-color:#CCDDCC}
th.tt5 {Text-align: center; font-family: sans-serif;  font-weight: bold; font-size: 9pt; color:#000000;  BackGround-color:#CCDDCC}


pre     {border:0px; margin-top :0;margin-bottom:0; Text-align: right; font-family: Lucida Console, Courier New, monospace; font-weight: normal; font-size: 9pt; color:#000000; background-color:transparent}
pre.pr3 {border:0px; margin-top:0;margin-bottom:0; Text-align: right; font-family: Lucida Console, Courier New, monospace; font-weight: normal; font-size: 9pt; color:#000000; background-color:transparent}

.table-striped > tbody > tr:nth-of-type(2n+1) { background-color:rgb(232, 232, 232) !important }
.table-striped > tbody > tr:nth-of-type(2n)     { background-color:white !important }


table.dataTable thead th { padding-top:0px; padding-bottom:0px; border-bottom-color: #CCDDCC; border-bottom-width:0px !important}
table.dataTable thead th.sorticon { padding: 8px 8px; text-align:center; }
table.dataTable thead .sorting_asc {
  background: url("/assets/img/sort_asc.png") no-repeat center;
}
table.dataTable thead .sorting_desc {
  background: url("/assets/img/sort_desc.png") no-repeat center;
}
table.dataTable thead .sorting {
  background: url("/assets/img/sort_both.png") no-repeat center;
}


td, th
{
  min-width:18px;
}




